 </p><!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Nederlands Brevier. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h4, h5, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

      section {
        break-after: avoid;
      }

    </style>
  </head>
  <body>
    <h2>Algemeen Ordinarium. </h2>
    <h3>Vigiliën. </h3>
    <section>
      <p><b>V. </b>Heer, open onze lippen. <b>R. </b>En onze mond zal uw lof verkondigen. </p>

      <h4><i>Invitatorium. </i></h4>

      <h4>Absolutie. </h4>
      <p class="rubrik">Op zondag, maandag en donderdag: </p>
      <p class="initial">Verhoor, Heer Jesus Christus, de gebeden van uw dienaren, en ontferm u over ons: Gij, die met de Vader en de heilige Geest leeft en heerst in de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="rubrik">Op dinsdag en vrijdag: </p>
      <p class="initial">Ons steune de liefde en barmhartigheid van hem die met de Vader en de heilige Geest leeft en heerst in de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="rubrik">Op woensdag en zaterdag: </p>
      <p class="initial">Van de boeien onzer zonden bevrijde ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>

    </section>

    <h3>Metten. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
        <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>
      </div>

      <div class="nitelbereich">
        <h4>Psalm 62. </h4>
        <p><b>Ant. </b>U wil ik prijzen, Heer, <b>*</b> mijn leven lang, in uw naam mijn handen verheffen, (alleluja). </p>
      </div>
      <p class="initial">God, mijn God zijt gij: met aandrang zoek ik u; </p>
      <p><b>2 </b>Naar u dorst mijn ziel, naar u smacht mijn lichaam: als een dor en dorstig, waterloos land. </p>
      <p><b>3 </b>Zo blijf ik u beschouwen in uw heiligdom: om uw macht te zien en uw glorie. </p>
      <p><b>4 </b>Daar uw genade meer dan het leven geldt: zullen mijn lippen u loven. </p>
      <p><b>5 </b>Zo wil ik u prijzen mijn leven lang: in uw naam mijn handen verheffen. </p>
      <p><b>6 </b>Als met merg en vet zal ik verzadigd worden: en met jubelende lippen zal mijn mond u loven. </p>
      <p><b>7 </b>Als ik aan u denk op mijn legerstede: blijf ik in de nachtwaken peinzen over u. </p>
      <p><b>8 </b>Want gij zijt mijn Helper geworden: en ik juich in de schaduw van uw vleugelen. </p>
      <p><b>9 </b>Mijn ziel hecht zich aan u: uw rechterhand is mij tot steun. </p>
      <p><b>10 </b>Maar zij, die mij naar het leven staan: zullen verzinken in de diepten der aarde. </p>
      <p><b>11 </b>Ze zullen vallen in de macht van het zwaard: en de prooi van vossen worden. </p>
      <p><b>12 </b>Maar de koning zal zich verblijden in God; een ieder, die bij hem zweert, zal roemen: omdat de mond van de lasteraars zal worden gestopt. </p>
      <p><b>13 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>14 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>
      <p><b>Ant. </b>U wil ik prijzen, Heer, mijn leven lang, in uw naam mijn handen verheffen, (alleluja). </p>

      <h4><i>Kapittel. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>Kap. </b>De nacht loopt ten einde. Laten wij ons dus ontdoen van de werken der duisternis en de wapenrusting van het licht aantrekken. Laten wij ons behoorlijk gedragen, als op klaarlichte dag. </p>
      <p><b>R. </b>Wij danken God. </p>

      <h4><i>Hymne. </i></h4>

      <h4><i>Vers. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>V. </b>In de vroege morgen zijn wij verzadigd met uw barmhartigheid. <b>R. </b>Wij juichen en verblijden ons. </p>

      <div class="titelbereich">
        <h4>Benedictus met antifoon. </h4>
        <p class="initial">Geprezen zij de Heer, de God van Israël: want hij heeft zijn volk bezocht en verlost, </p>
      </div>
      <p><b>2 </b>Een hoorn van heil voor ons verheven: in het huis van David, zijn dienstknecht, </p>
      <p><b>3 </b>Zoals hij beloofde door de mond van zijn heiligen: zijn profeten, die leefden in oude tijden, </p>
      <p><b>4 </b>Om ons te bevrijden van onze vijanden: en uit de hand van allen, die ons haten; </p>
      <p><b>5 </b>Om zich te ontfermen over onze vaderen: en zijn heilig verbond te gedenken: </p>
      <p><b>6 </b>De eed, die hij zwoer aan Abraham, onze vader: ons te zullen verlenen, </p>
      <p><b>7 </b>Dat wij, uit de hand van onze vijanden verlost: hem zonder vrees zouden dienen, </p>
      <p><b>8 </b>In heiligheid en gerechtigheid voor zijn aanschijn: al onze dagen. </p>
      <p><b>9 </b>En gij, kind, profeet des Allerhoogsten zult gij genoemd worden: want gij zult uitgaan voor 's Heren aanschijn om zijn wegen te bereiden, </p>
      <p><b>10 </b>Om aan zijn volk te geven de kennis van het heil: in de vergeving van zijn zonden, </p>
      <p><b>11 </b>Dankzij de tedere ontferming van onze God: die de dageraad ons uit de hoge zal brengen, </p>
      <p><b>12 </b>Om te verlichten die in duisternis en in de schaduw des doods zijn gezeten: om onze schreden te leiden naar de weg van de vrede. </p>
      <p><b>13 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>14 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>

      <div class="nitelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <div class="nitelbereich">
        <p class="rubrik">Oratie van de dag. De oraties worden besloten als volgt: </p>
        <p class="initial">Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      </div>
      <p class="initial">Hij, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      <p class="initial">Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">O Maria, in tegenwoordigheid van heel het hemels hof kiezen wij U heden tot onze Moeder en Koningin. In totale onderwerping en liefde leveren wij U over en wijden wij U toe ons lichaam en onze ziel, onze inwendige en uitwendige goederen, en zelfs de waarde van onze verleden, tegenwoordige en toekomstige goede daden. Wij laten U een geheel en volkomen recht om over ons en al wat ons toebehoort zonder enig voorbehoud te beschikken naar uw goedvinden tot meerdere eer en glorie van God voor de tijd en de eeuwigheid. Amen. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>
    <h3>Prime. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
        <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>
      </div>

      <div class="nitelbereich">
        <h4>Hymne. </h4>
        <p class="initial">De zon verrijst in rode gloed, <b>*</b> o, bidden wij tot onze Heer, <b>*</b> dat hij van onze arbeid weer' <b>*</b> al wat ons kwelt en schade doet. </p>
      </div>
      <p>Dat hij de tong in onze mond <b>*</b> beteugle tegen haat en nijd, <b>*</b> ons oog behoed' voor ijdelheid <b>*</b> en houd' het zuiver en gezond. </p>
      <p>Het hart zij zuiver binnenin, <b>*</b> niet meer door dwaze trots verteerd, <b>*</b> het lichaam matig, afgekeerd <b>*</b> van overdaad en rein van zin. </p>
      <p>Opdat wanneer het daglicht scheidt, <b>*</b> en rond ons zich het duister legt, <b>*</b> wij aan het wereldse onthecht <b>*</b> zingen des Heren heerlijkheid. </p>
      <p>Aan God de Vader, aan de Zoon, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> zij in der eeuwen eeuwigheid, <b>*</b> de lof gezongen zoet en schoon. <b>*</b> Amen. </p>

      <p><b>Kap. </b>Aan de koning der eeuwen, aan de onvergankelijke, onzichtbare, enige God zij eer en roem in de eeuwen der eeuwen. Amen. <b>R. </b>Wij danken God. </p>
      <p><b>R. br. </b>Christus, zoon van de levende God, <b>*</b> ontferm u over ons. (Alleluja, alleluja.) <b>V. </b>Die zetelt aan de rechterhand van de Vader. </p>

      <p><b>Advent. </b>Die in de wereld zult komen. </p>
      <p><b>Kerstmis. </b>Die geboren zijt uit de maagd Maria. </p>
      <p><b>Driekoningen. </b>Die heden verschenen zijt. </p>
      <p><b>Pasen. </b>Die van de doden zijt opgestaan. </p>
      <p><b>Hemelvaart. </b>Die opklimt boven de sterren. </p>

      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>

      <div class="nitelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze dag van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, almachtige God, gij hebt ons het begin van deze dag doen bereiken: behoed ons heden door uw kracht, opdat wij deze dag in geen enkele zonde vallen, maar dat al onze gedachten, woorden en werken gericht mogen zijn op de vervulling van uw geboden. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>

      <div class="nitelbereich">
        <h4>Kapitteldienst. </h4>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De almachtige Heer besture onze dagen en ons werken in zijn vrede. <b>R. </b>Amen. </p>
      </div>
      <h5><i>Les uit de Benedictusregel. </i></h5>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <div class="nitelbereich">
        <h4>Geloofsbelijdenis. </h4>
        <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>
      </div>

      <p class="initial">Ik geloof in God, de almachtige Vader: schepper van hemel en aarde. </p>
      <p><b>2 </b>En in Jesus Christus, zijn enige Zoon: onze Heer, </p>
      <p><b>3 </b>Die ontvangen is van de heilige Geest: geboren uit de maagd Maria, </p>
      <p><b>4 </b>Die geleden heeft onder Pontius Pilatus: is gekruisigd, gestorven en begraven, </p>
      <p><b>5 </b>Die neergedaald is naar het dodenrijk: de derde dag verrezen uit de doden, </p>
      <p><b>6 </b>Die opgestegen is ten hemel: zit aan de rechterhand van God, de almachtige Vader, </p>
      <p><b>7 </b>Vandaar zal hij komen: oordelen de levenden en de doden. </p>
      <p><b>8 </b>Ik geloof in de heilige Geest: de heilige katholieke kerk; </p>
      <p><b>9 </b>De gemeenschap van de heiligen: de vergeving van de zonden; </p>
      <p><b>10 </b>De verrijzenis van het lichaam: en het eeuwig leven. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, zie neer op uw dienaren; laat uw werk voor hen stralen, en geef leiding aan uw kinderen. <b>R. </b>Dale op ons neer de goedheid van de Heer, onze God; doe het werk onzer handen gedijen. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer God, Koning van hemel en aarde, wil leiden en heiligen, beheersen en besturen ons hart en ons lichaam, onze zinnen, woorden en daden, volgens uw wet en geboden, opdat wij hier en in de eeuwigheid met uw hulp veilig en ongedeerd mogen zijn, Verlosser der wereld: Gij die leeft en heerst in de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Zegent de Heer. <b>R. </b>God zegene ons. </p>
      <p class="initial">De Heer zegene ons en behoede ons voor alle kwaad, en geleide ons naar het eeuwig leven. En dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">Tot u nemen wij onze toevlucht: wees onze bescherming, heilige Moeder van God, wijs onze gebeden niet af als wij in nood zijn, maar verlos ons uit alle gevaren, gij, glorierijke en gezegende maagd. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>

    <h3>Terts. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
        <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>
      </div>

      <div class="nitelbereich">
        <h4>Hymne. </h4>
        <p class="initial">Kom, Geest, die zijt in 't hemelrijk, <b>*</b> de Vader en de Zoon gelijk, <b>*</b> en overstroom met overmacht <b>*</b> ons hart dat op uw zegen wacht. </p>
      </div>
      <p>Mond, tong, en geest en zin en kracht <b>*</b> belijden zingende uw macht, <b>*</b> geef dat uw vuur dwars door ons gaat <b>*</b> en naar de naaste overslaat. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> Gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Van de poorten der hel. <b>R. </b>Verlos, Heer, hun zielen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, wij smeken u, bevrijd van alle banden der zonden de zielen van uw dienaren en dienaressen en van alle overleden gelovigen, opdat zij in de glorie der verrijzenis te midden van uw heiligen en uitverkorenen verrijzen en herleven. Door onze Heer. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

    </section>

    <h3>Sext. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
        <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>
      </div>

      <div class="nitelbereich">
        <h4>Hymne. </h4>
        <p class="initial">Waarachtig God, in uw bestuur <b>*</b> rust heel de wiss'ling der natuur, <b>*</b> Gij die in glans de morgen hult, <b>*</b> de middag met uw vuur vervult. </p>
      </div>
      <p>Blus uit de vlammen van de strijd, <b>*</b> neem weg de hitte van de nijd, <b>*</b> geef aan ons lichaam kracht en moed <b>*</b> en ware vrede in 't hart voorgoed. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> Gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Gedenk uw gemeenschap, de heilige kerk. <b>R. </b>Die gij in oude tijden hebt gesticht. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">God, gij zijt altijd bereid, genadig te zijn en te sparen: aanvaard ons gebed, opdat uw vaderlijke barmhartigheid ons en al uw dienaren bevrijde van de ketenen ven de zonden, waarin wij gekluisterd zijn. Door onze Heer. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

    </section>

    <h3>Noon. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
        <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>
      </div>

      <div class="nitelbereich">
        <h4>Hymne. </h4>
        <p class="initial">Gij houdt de wereld in uw hand, <b>*</b> o God, zij heeft in u bestand, <b>*</b> en Gij geeft licht en wisseling <b>*</b> aan de getijden in hun kring. </p>
      </div>
      <p>Maak Gij ons leven 's avonds licht, <b>*</b> opdat het niet in 't duister zwicht, <b>*</b> maar zalig stervend ziet het loon: <b>*</b> het eeuwig leven, zoet en schoon. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> Gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Maak zalig uw dienaren. <b>R. </b>Onze God, die op u hopen. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, strek uw hand uit om vanuit de hemel hulp te bieden aan uw dienaren en dienaressen, opdat zij u van ganser harte zoeken en hun gerechtvaardigde wensen in vervulling zien gaan. Door onze Heer. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

    </section>

    <h3>Boetpsalmen. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>Ant. </b>Gedenk niet, Heer, <b>*</b> onze misdaden, noch die van onze ouders; en neem geen wraak over onze zonden. </p>
        <p class="rubrik">Psalmen 6, 31, 37, 50, 101, 129 en 142. </p>
      </div>

    </section>
    <h3 style="break-before:page;">Bidprocessie. </h3>
    <section>
      <p class="rubrik">Op kruis- en quatertemperdagen, op vigiliën en boetdagen. </p>
      <div class="nitelbereich">
        <h4>Psalm 43. </h4>
        <p><b>Ant. </b>Sta op, Heer, <b>*</b> om ons te helpen; en bevrijd ons om wille van uw naam. </p>
      </div>
      <p class="initial">Met eigen oren, o God, hebben wij het gehoord: onze vaderen hebben het ons verhaald, </p>
      <p><b>2 </b>Het werk, dat gij gewrocht hebt in hun dagen: in overoude tijden. </p>
      <p><b>3 </b>Met eigen hand hebt gij de heidenen verdreven, maar hén geplant: om hen te doen bloeien hebt gij volken verslagen. </p>
      <p><b>4 </b>Neen, hun zwaard was het niet, dat het Land heeft veroverd: noch hun arm, die hun redding bracht, </p>
      <p><b>5 </b>Maar uw rechter en uw arm: en het licht van uw gelaat, want gij hadt hen lief. </p>
      <p><b>6 </b>Gij zijt mijn Koning, mijn God: die de zege verleende aan Jacob. </p>
      <p><b>7 </b>Door u hebben wij onze tegenstanders verdreven: en in uw naam vertrapten wij die tegen ons waren opgestaan. </p>
      <p><b>8 </b>Neen, ik heb niet vertrouwd op mijn boog: noch was het mijn zwaard, dat mij redding bracht. </p>
      <p><b>9 </b>Maar gij hebt ons verlost van onze weerstrevers: en die ons haten, hebt gij beschaamd. </p>
      <p><b>10 </b>In God roemden wij ten allen tijde: en uw naam prezen wij immer. </p>
      <p><b>11 </b>Maar nu hebt gij ons verstoten en te schande gemaakt: en gij trekt niet meer op, o God, met onze legerscharen. </p>
      <p><b>12 </b>Gij hebt ons doen wijken voor onze tegenstanders: die ons haten, hebben ons uitgeplunderd. </p>
      <p><b>13 </b>Als slachtschapen hebt gij ons overgeleverd: en onder de volken verstrooid. </p>
      <p><b>14 </b>Voor een spotprijs hebt gij uw volk verkocht: en weinig winst heeft u de verkoop gebracht.
      <p><b>15 </b>Gij hebt ons te schande gemaakt voor onze buren: tot spot en hoon voor hen, die ons omringen. </p>
      <p><b>16 </b>Gij hebt ons tot spreekwoord gemaakt onder de heidenen: de volken schudden het hoofd over ons. </p>
      <p><b>17 </b>Mijn schande staat mij immer voor ogen: en schaamte bedekt mijn gelaat, </p>
      <p><b>18 </b>Om de praatjes van schimper en spotter: om vijand en tegenstander. </p>
      <p><b>19 </b>Dit alles kwam over ons; en toch, wij zijn u niet vergeten: en hebben uw verbond niet geschonden; </p>
      <p><b>20 </b>Ook viel ons hart niet van u af: en onze schreden weken niet af van uw wegen, </p>
      <p><b>21 </b>Toen gij ons gebroken hebt in het oord der kwelling: en ons met duisternis hebt omhuld. </p>
      <p><b>22 </b>Hadden wij de naam van onze God vergeten: en naar een vreemde god onze handen uitgestrekt, </p>
      <p><b>23 </b>Zou God dat niet hebben ontdekt: Hij toch doorschouwt de geheimen des harten. </p>
      <p><b>24 </b>Ja, om uwentwil blijft men ons doden: worden wij als slachtschapen beschouwd. </p>
      <p><b>25 </b>Ontwaak dan, Heer, wat slaapt gij: Waak op, blijf ons niet eeuwig verstoten! </p>
      <p><b>26 </b>Waarom verbergt gij uw aanschijn: vergeet gij onze ellende en onze verdrukking? </p>
      <p><b>27 </b>Want onze ziel ligt neer in het stof: ons lichaam kleeft aan de aarde. </p>
      <p><b>28 </b>Sta op om ons te helpen: en bevrijd ons om uw barmhartigheid. </p>
      <p><b>29 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>30 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>
      <p><b>Ant. </b>Sta op, Heer, om ons te helpen; en bevrijd ons om wille van uw naam. </p>

      <div class="nitelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p><b>V. </b>Christus, aanhoor ons. <b>R. </b>Christus, verhoor ons. </p>
      <p><b>V. </b>God, hemelse Vader. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>God Zoon, verlosser der wereld. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>God, heilige Geest. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Heilige Drievuldigheid, één God. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Heilige Maria. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige moeder van God. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige maagd der maagden. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Michaël. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Gabriël. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Rafaël. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Alle heilige engelen en aartsengelen. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heilige koren van de zalige geesten. <b>R. </b>Bid. voor ons. </p>
      <p><b>V. </b>Heilige Johannes de Doper. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Josef. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Alle heilige aartsvaders en profeten. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Petrus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Paulus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Jacobus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Johannes. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Thomas. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Jacobus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Filippus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Bartholomeüs. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Mattheüs. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Simon. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Thaddeüs. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Matthias. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Barnabas. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Lucas. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Marcus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Alle heilige apostelen en evangelisten. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heilige leerlingen van de Heer. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heilige onnozele kinderen. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Stefanus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Laurentius. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Vincentius. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Fabianus en Sebastianus. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Johannes en Paulus. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Cosmas en Damianus. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Gervasius en Protasius. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heilige martelaren. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Silvester. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Gregorius. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Ambrosius. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Augustinus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Hiëronymus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Martinus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Nicolaas. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Alle heilige bisschoppen en belijders. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heilige kerkleraren. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Antonius. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Benedictus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Bernardus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Dominicus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Franciscus. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Alle heilige priesters en levieten. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heilige monniken en kluizenaars. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Heilige Maria Magdalena. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Agatha. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Lucia. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Agnes. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Cecilia. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Catharina. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Heilige Anastasia. <b>R. </b>Bid voor ons. </p>
      <p><b>V. </b>Alle heilige maagden en weduwen. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Alle heiligen van God. <b>R. </b>Bidt voor ons. </p>
      <p><b>V. </b>Wees genadig. <b>R. </b>Spaar ons, Heer. </p>
      <p><b>V. </b>Wees genadig. <b>R. </b>Verhoor ons, Heer. </p>
      <p><b>V. </b>Van alle kwaad. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van alle zonde. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van uw toorn. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van een plotselinge en onvoorziene dood. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van de listen van de duivel. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van gramschap, haat en alle kwade wil. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van de geest van onkuisheid. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van bliksem en onweer. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van de gesel van aardbeving. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van pest, hongersnood en oorlog. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Van de eeuwige dood. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door het geheim van uw heilige menswording. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw komst. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw geboorte. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw doopsel en uw heilig vasten. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw kruis en uw lijden. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw dood en uw begrafenis. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw heilige verrijzenis. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door uw wondervolle hemelvaart. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Door de komst van de heilige Geest, der vertrooster. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Op de dag van het oordeel. <b>R. </b>Verlos ons, Heer. </p>
      <p><b>V. </b>Wij zondaars. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij ons wilt sparen. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij ons genadig wilt zijn. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt ons tot een ware boetvaardigheid te brengen. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt uw heilige kerk te besturen en te bewaren. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt de paus en de gehele geestelijkheid in de heilige godsdienst te bewaren. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt de vijanden van de heilige kerk te vernederen. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt aan de christelijke regerenden vrede en ware eendracht te geven. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt aan de gehele christenheid vrede en eenheid te geven. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt alle dwalenden tot de eenheid van de kerk terug te roepen, en alle ongelovigen tot het licht van het evangelie te brengen. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt ons zelf in uw heilige dienst te versterken en te bewaren. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij onze harten tot hemelse verlangens wilt opwekken. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij al onze weldoeners met eeuwige goederen wilt vergelden. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij onze zielen en de zielen van onze broeders, naastbestaanden en weldoeners voor de eeuwige verdoemenis wilt behoeden. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt de vruchten van de aarde te geven en te bewaren. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt aan alle overleden gelovigen de eeuwige rust te geven. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Dat gij u gewaardigt ons gebed te verhoren. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Zoon van God. <b>R. </b>Wij bidden u, verhoor ons. </p>
      <p><b>V. </b>Lam Gods, dat de zonden van de wereld wegneemt. <b>R. </b>Spaar ons, Heer. </p>
      <p><b>V. </b>Lam Gods, dat de zonden van de wereld wegneemt. <b>R. </b>Verhoor ons, Heer. </p>
      <p><b>V. </b>Lam Gods, dat de zonden van de wereld wegneemt. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Christus, aanhoor ons. <b>R. </b>Christus, verhoor ons. </p>
      <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <div class="nitelbereich">
        <h4>Psalm 69. </h4>
        <p class="initial">Gewaardig u, o God, mij te verlossen: Heer, snel mij te hulp. </p>
      </div>
      <p><b>2 </b>Laat schande en beschaming hen treffen: die mij naar het leven staan. </p>
      <p><b>3 </b>Dat zij vol schaamte terugdeinzen: die zich over mijn rampen verheugen, </p>
      <p><b>4 </b>Terugwijken, met schaamte overladen: die mij toeroepen, Ha, ha! </p>
      <p><b>5 </b>Over u mogen jubelen en zich verblijden: zij allen, die u zoeken; </p>
      <p><b>6 </b>En steeds herhalen, Hooggeprezen zij God: die uitzien naar uw hulp. </p>
      <p><b>7 </b>Ik echter ben ellendig en arm: God, sta mij bij! </p>
      <p><b>8 </b>Gij zijt mijn Helper en mijn Redder: Heer, wil toch niet toeven! </p>
      <p><b>9 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>10 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>

      <p><b>V. </b>Maak zalig uw dienaren. <b>R. </b>Onze God, die op u hopen. </p>
      <p><b>V. </b>Wees ons, Heer, een sterke toren. <b>R. </b>Tegen onze vijanden. </p>
      <p><b>V. </b>Dat de vijand niets op ons vermoge. <b>R. </b>En dat de zoon van de boosheid ons niet meer schade. </p>
      <p><b>V. </b>Heer, handel met ons niet volgens onze zonden. <b>R. </b>En vergeld ons niet volgens onze ongerechtigheden. </p>
      <p><b>V. </b>Laat ons bidden voor onze paus <em>Franciscus. </em><b>R. </b>De Heer beware hem, houde hem in leven, make hem gelukkig op aarde en levere hem niet over aan de moedwil van zijn vijanden. </p>
      <p><b>V. </b>Laat ons bidden voor onze weldoeners. <b>R. </b>Heer, gewaardig u allen die ons goed doen ter wille van uw naam met het eeuwig leven te vergelden. </p>
      <p><b>V. </b>Laat ons bidden voor de overleden gelovigen. <b>R. </b>Heer, geef hun de eeuwige rust, en het eeuwige licht verlichte hen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Voor onze afwezige broeders en zusters. <b>R. </b>Maak zalig uw dienaren, onze God, die op u hopen. </p>
      <p><b>V. </b>Heer, zend hun hulp uit de heiligdom. <b>R. </b>En bescherm hen uit Sion. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">God, gij zijt altijd bereid, genadig te zijn en te sparen: aanvaard ons gebed, opdat uw vaderlijke barmhartigheid ons en al uw dienaren bevrijde van de ketenen ven de zonden, waarin wij gekluisterd zijn. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">Heer, wij smeken u: verhoor de gebeden van hen, die u aanroepen en straf de zonden niet van hen, die ze voor u belijden; opdat gij ons in uw goedertierenheid tegelijk vergiffenis en vrede moogt schenken. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">Heer, betoon ons genadig uw onvolprezen barmhartigheid: bevrijd ons van alle zonden en ook van de straffen, die wij daardoor verdienen. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">God. gij wordt door de zonde beledigd en door de boetvaardigheid verzoend: zie genadig neer op het gebed van uw smekend volk en wend af de gesel van uw toorn, die wij door onze zonden verdienen. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">Almachtige, eeuwige God, ontferm u over uw dienar, onze paus <em>N.</em>, en geleid hem volgens uw goedertierenheid op de weg van het eeuwig heil, opdat hij, door uw genade, begere wat u welgevallig is en het met alle kracht volbrenge. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">God, van u komen de heilige verlangens, de goede voornemens en de goede werken: geef uw dienaren de vrede, die de wereld niet geven kan, opdat onze harten bereid zijn uw geboden te volbrengen en wij, bevrijd van de vrees voor onze vijanden, onder uw bescherming rustige tijden beleven. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">Heer, reinig onze nieren en ons hart door het vuur van de heilige Geest, opdat wij u met een zuiver lichaam dienen en met een rein hart behagen. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">God, Schepper en Verlosser van alle gelovigen, verleen aan de zielen van uw dienaren en dienaressen de vergiffenis van alle zonden, opdat zij door onze godvruchtige smeekbeden de kwijtschelding, die zij steeds hebben verlangd, bekomen. (Gij, die leeft en heerst in de eeuwen der eeuwen. <b>R. </b>Amen.) </p>
      <p class="initial">Heer, wij bidden u: bereid onze handelingen voor door de invloed van uw genade en begeleid ze met uw hulp, opdat al ons bidden en werken steeds met u beginne, en, aldus begonnen, door u worde voltooid. (Door Christus, onze Heer. <b>R. </b>Amen.) </p>
      <p class="initial">Almachtige, eeuwige God, gij heerst over de levenden en de doden; gij ontfermt u over allen, die gij vooraf kent als de uwen door hun geloof en hun werken; wij bidden u ootmoedig: laat allen, voor wie wij ons voorgenomen hebben te bidden, hetzij ze nog op deze wereld verblijven, hetzij ze reeds gestorven zijn en in het toekomstig leven zijn opgenomen, kwijtschelding van alle zonden verwerven, door de voorspraak van alle heiligen en door uw vaderlijke goedertierenheid. Door onze Heer. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>De almachtige en barmhartige Heer verhore ons. <b>R. </b>Amen. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>
      <p class="rubrik">Na het overlijden van de paus wordt de hem betreffende vermelding in de aanroepingen overslagen, alsook de vijfde oratie. </p>

		</section>

    <h3>Vespers. </h3>
    <section>
      <div class="nitelbereich">
        <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
        <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>
      </div>

      <div class="nitelbereich">
        <h4>Psalm 140. </h4>
        <p><b>Ant. </b>Ik roep tot u, o Heer, <b>*</b> luister naar mij, (alleluja). </p>
      </div>
      <p class="initial">Ik roep tot u, o Heer; snel mij te hulp: luister naar mijn smeken, wanneer ik tot u roep. </p>
      <p><b>2 </b>Laat mijn bede als een reukoffer opgaan tot u: het heffen mijner handen als een avondoffer zijn. </p>
      <p><b>3 </b>Heer, zet een wacht voor mijn mond: een post voor de deur van mijn lippen. </p>
      <p><b>4 </b>Neig mijn hart niet tot kwaad: om boze daden te stellen; </p>
      <p><b>5 </b>En geef, dat ik nooit met boosdoeners: hun uitgezochte spijzen eet. </p>
      <p><b>6 </b>Laat de rechtvaardige mij slaan, dat is liefde: mij berispen, dat is olie op mijn hoofd, </p>
      <p><b>7 </b>Die mijn hoofd niet zal weigeren: maar immer zal ik bidden onder hun kastijding. </p>
      <p><b>8 </b>Hun vorsten werden neergelaten langs de rots: en zij hoorden, hoe zachtzinnig mijn woorden waren. </p>
      <p><b>9 </b>Zoals wanneer men de grond doorploegt en scheurt: zo liggen hun beenderen verstrooid bij de poort van het dodenrijk. </p>
      <p><b>10 </b>Maar op u, Heer God, zijn mijn ogen gericht: naar u vlucht ik heen, laat mij niet vergaan. </p>
      <p><b>11 </b>Behoed mij voor het net, dat ze mij spanden: en voor de valstrikken van hen, die het kwade bedrijven. </p>
      <p><b>12 </b>Laat de bozen tezamen in hun eigen netten vallen: terwijl ik behouden ontkom. </p>
      <p><b>13 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>14 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>
      <p><b>Ant. </b>Ik roep tot u, o Heer, luister naar mij, (alleluja). </p>

      <h4><i>Kapittel. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>Kap. </b>Gezegend zij de God en Vader van onze Heer Jesus Christus, de Vader vol ontferming en de God van alle vertroosting, die ons troost in al onze tegenspoed. </p>
      <p><b>R. </b>Wij danken God. </p>

      <h4><i>Hymne. </i></h4>

      <h4><i>Vers. </i></h4>
      <p class="rubrik">In het weekdagofficie door het jaar: </p>
      <p><b>V. </b>Laat mijn gebed, o Heer, opstijgen. <b>R. </b>Als een reukoffer voor uw aanschijn. </p>

      <div class="nitelbereich">
        <h4>Magnificat met antifoon. </h4>
        <p class="initial">Hoog prijst mijn ziel de Heer: en mijn geest jubelde in God, mijn verlosser, </p>
      </div>
      <p><b>2 </b>Omdat hij neerzag op de geringheid van zijn dienstmaagd: zie, van nu af zullen alle geslachten mij zalig prijzen. </p>
      <p><b>3 </b>Want hij, de machtige, heeft grote dingen aan mij gedaan: en heilig is zijn naam. </p>
      <p><b>4 </b>Zijn barmhartigheid reikt van geslacht tot geslacht: over hen, die hem vrezen. </p>
      <p><b>5 </b>Door zijn arm volbracht hij machtige daden: de trotsen van harte heeft hij verstrooid, </p>
      <p><b>6 </b>Machtigen onttroond: en nederigen verheven; </p>
      <p><b>7 </b>Hongerigen met gaven overladen: en rijken met lege handen heengezonden. </p>
      <p><b>8 </b>Opgenomen heeft hij Israël, zijn dienstknecht: zijn barmhartigheid indachtig. </p>
      <p><b>9 </b>Zoals hij beloofd heeft aan onze vaderen: ten gunste van Abraham en zijn geslacht voor eeuwig. </p>
      <p><b>10 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>11 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>

      <div class="nitelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Heer, ontferm u over ons. <b>R. </b>Genees onze zielen, want tegen u hebben wij gezondigd. </p>
      <p><b>V. </b>Keer terug, o Heer; hoelang nog? <b>R. </b>En wees uw dienaars genadig. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Laat uw priesters zich bekleden met heiligheid. <b>R. </b>En uw heiligen juichen vol vreugde. </p>
      <p><b>V. </b>Laat ons bidden voor zijne heiligheid paus <em>Franciscus. </em><b>R. </b>De Heer beware hem, houde hem in leven, make hem gelukkig op aarde en levere hem niet over aan de moedwil van zijn vijanden. </p>
      <p><b>V. </b>Laat ons ook bidden voor onze bisschop <em>Felix. </em><b>R. </b>Hij zij standvastig en hoede ons in uw kracht, o Heer, in uw verheven naam. </p>
      <p><b>V. </b>Heer, schenk onze regerenden uw zegen. <b>R. </b>En verhoor ons op deze dag, nu wij u aanroepen. </p>
      <p><b>V. </b>Red uw volk Israël, o Heer, en zegen uw erfdeel. <b>R. </b>Weid hen en verhef hen voor eeuwig. </p>
      <p><b>V. </b>Gedenk uw gemeenschap, de heilige kerk. <b>R. </b>Die gij in oude tijden hebt gesticht. </p>
      <p><b>V. </b>Vrede zij binnen uw muren. <b>R. </b>Veiligheid in uw burchten. </p>
      <p><b>V. </b>Laat ons bidden voor onze weldoeners. <b>R. </b>Heer, gewaardig u allen die ons goed doen ter wille van uw naam met het eeuwig leven te vergelden. </p>
      <p><b>V. </b>Laat ons bidden voor de overleden gelovigen. <b>R. </b>Heer, geef hun de eeuwige rust, en het eeuwige licht verlichte hen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Voor onze afwezige broeders en zusters. <b>R. </b>Maak zalig uw dienaren, onze God, die op u hopen. </p>
      <p><b>V. </b>Voor de vervolgden en gevangenen. <b>R. </b>Verlos hen, God van Israël, uit al hun bekommernissen. </p>
      <p><b>V. </b>Heer, zend hun hulp uit de heiligdom. <b>R. </b>En bescherm hen uit Sion. </p>
      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <div class="nitelbereich">
        <p class="rubrik">Oratie van de dag. De oraties worden besloten als volgt: </p>
        <p class="initial">Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      </div>
      <p class="initial">Hij, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>
      <p class="initial">Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">Wees gegroet Maria, vol van genade, de Heer is met u. Gij zijt de gezegende onder de vrouwen, en gezegend is Jesus, de vrucht van uw schoot. Heilige Maria, Moeder van God, bid voor ons, zondaars, nu en in het uur van onze dood. Amen. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>
    <h3>Completen. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Dagsluiting. </h4>
        <h5>Eerste les. </h5>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
      </div>
      <h4><i>Les uit de profeten. </i></h4>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Tweede les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Gods hulp blijve altijd met ons. <b>R. </b>Amen. </p>
      <p class="rubrik">Psalm. </p>
      <p>Eer aan de Vader en de Zoon * en de Heilige Geest. </p>
      <p>Zoals het was in het begin en nu en altijd, * en in de eeuwen der eeuwen. Amen. </p>

      <h5>Derde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Tot het gezelschap der hemelburgers leide ons de Koning der engelen. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de apostelen. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h4>Feestles. </h4>
      <div class="titelbereich">
        <h5>Te Deum Laudamus. </h5>
        <p class="initial">U , God, loven wij: u, Heer, prijzen wij. </p>
      </div>
      <p><b>2 </b>U, eeuwige Vader: eert heel de aarde. </p>
      <p><b>3 </b>Tot u roepen alle engelen: tot u de hemelen en alle machten. </p>
      <p><b>4 </b>Tot u de cherubijnen en serafijnen: zonder ophouden verkondend: </p>
      <p><b>5 </b>Heilig, heilig, heilig: de Heer, God der legerscharen. </p>
      <p><b>6 </b>Vol zijn hemel en aarde: van de majesteit uwer glorie. </p>
      <p><b>7 </b>U looft: het roemvolle apostelenkoor. </p>
      <p><b>8 </b>U de lofwaardige schaar: der profeten. </p>
      <p><b>9 </b>U het blanke heer: der martelaren. </p>
      <p><b>10 </b>U prijst over heel het aardrijk: de heilige kerk: </p>
      <p><b>11 </b>De Vader: onmetelijk in majesteit, </p>
      <p><b>12 </b>Uw aanbiddelijke en waarachtige: eengeboren Zoon, </p>
      <p><b>13 </b>Alsmede de Vertroster: de Heilige Geest. </p>
      <p><b>14 </b>Gij zijt de Koning der glorie: Christus! </p>
      <p><b>15 </b>Gij zijt van de Vader: de eeuwiggeboren Zoon. </p>
      <p><b>16 </b>Gij, die om de mens verlossing te brengen: niet hebt geschroomd voor de schoot van een maagd; </p>
      <p><b>17 </b>Gij, die de prikkel van de dood hebt verwonnen: en voor de gelovigen het rijk der hemelen hebt geopend; </p>
      <p><b>18 </b>Gij, die zit aan Gods rechterhand: in de glorie van de Vader; </p>
      <p><b>19 </b>Die als rechter zult komen: zoals wij geloven: </p>
      <p class="rubrik">Bij het volgend vers knielt men. </p>
      <p><b>20 </b>U dan smeken wij: kom uw dienaars te hulp: die gij met uw kostbaar bloed hebt gered. </p>
      <p><b>21 </b>Laat ons geteld worden onder uw heiligen: in de eeuwige glorie. </p>
      <p><b>22 </b>Schenk verlossing aan uw volk, o Heer: en zegen uw erfdeel. </p>
      <p><b>23 </b>Regeer hen: en leid hen opwaarts in eeuwigheid. </p>
      <p><b>24 </b>Elke dag opnieuw: zegenen wij u, </p>
      <p><b>25 </b>En wij loven uw naam door de eeuwen: en door de eeuwen der eeuwen. </p>
      <p><b>26 </b>Wees genadig, Heer: spaar ons deze dag voor de zonde. </p>
      <p><b>27 </b>Ontferm u over ons, o Heer: ontferm u over ons. </p>
      <p><b>28 </b>Uw barmhartigheid, o Heer, strekke zich uit over ons: daar wij hoopten op u. </p>
      <p><b>29 </b>Op u, o Heer, hebben wij gehoopt: niet beschaamd zullen wij worden in eeuwigheid. </p>

      <h5>Vierde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De lezing uit het Evangelie brenge ons heil en steun. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit het evangelie. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Hymne. </h5>
      <p class="initial">
        U komt lof toe, <br>
        u onze lofzang, <br>
        u zij heerlijkheid, <br>
        God de Vader <br>
        en de Zoon <br>
        met de heilige Geest, <br>
        in de eeuwen der eeuwen. <br>
        Amen.
      </p>

      <h4>Gewetensonderzoek. </h4>
      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de Heer, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p>

      <div class="nitelbereich">
        <h4>Hymne. </h4>
        <p class="initial">U, voor het licht ten eind zal gaan, <b>*</b> u roepen wij, o schepper, aan, <b>*</b> dat gij in uw barmhartigheid <b>*</b> voor ons een gids en wachter zijt. </p>
      </div>
      <p>Dat gij de dromen van ons houdt, <b>*</b> de angst die ons des nachts benauwt, <b>*</b> de vijand in ons van ons drijft, <b>*</b> opdat ons lichaam zuiver blijft. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <p><b>Kap. </b>Gij zijt toch in ons midden, Heer; wij dragen uw naam: verlaat ons niet, Heer, onze God. <b>R. </b>Wij danken God. </p>
      <p><b>R. br. </b>In uw handen, o Heer, <b>*</b> beveel ik mijn geest. (Alleluja, alleluja.) <b>V. </b>Gij hebt ons verlost, o Heer, God van trouw. </p>
      <p><b>V. </b>Bewaar ons, o Heer, als de appel van uw oog. <b>R. </b>Bescherm ons in de schaduw van uw vleugelen. </p>

      <div class="nitelbereich">
        <h4>Nunc dimittis. </h4>
        <p><b>Ant. </b>Behoed ons, Heer, <b>*</b> terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede (Alleluja). </p>
      </div>
      <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
      <p><b>5 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>6 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>
      <p><b>Ant. </b>Behoed ons, Heer, terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede (Alleluja). </p>

      <div class="nitelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. </p>
      <p class="rubrik">Verder in stilte tot: </p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze nacht van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Bezoek, smeken wij, Heer, deze woning, en verdrijf ver van haar alle hinderlagen van de vijand; dat uw heilige engelen er wonen om ons in vrede te bewaren, en dat uw zegen altijd op ons ruste. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Afsluiting. </p>
        <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      </div>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat ons zegene en beware de almachtige en barmhartige Heer, de Vader en de Zoon en de Heilige Geest. <b>R. </b>Amen. </p>

      <h4>Slotantifonen. </h4>
      <p class="rubrik">Van zaterdag voor de eerste zondag van de Advent tot en met 1 februari. </p>
      <p class="initial">Verheven moeder van de verlosser, die de open deur des hemels blijft en de sterre der zee, snel het volk te hulp, dat valt en poogt op te staan. Gij die tot verbazing der natuur uw heilige Schepper hebt gebaard, maagd tevoren en daarna, die uit de mond van Gábriel het ave hebt vernomen, ontferm u over de zondaars. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tot en met 21 december. </p>
        <p><b>V. </b>De engel des Heren heeft aan Maria geboodschapt. <b>R. </b>En zij heeft ontvangen van de Heilige Geest. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Stort uw genade, bidden wij u, Heer, in onze harten, opdat wij, die door de boodschap van de engel de menswording van Christus, uw Zoon, leerden kennen, door zijn lijden en kruis tot de heerlijkheid van de verrijzenis geleid worden. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tot en met 21 december. </p>
        <p><b>V. </b>Na het baren, o maagd, zijt gij ongeschonden gebleven. <b>R. </b>Moeder van God, wees onze voorspraak. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de verwekker van het leven mochten ontvangen, Onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Van 2 februari tot en met woensdag in de Goede Week. </p>
        <p class="initial">Wees gegroet, koningin der hemelen, wees gegroet, vorstin der engelen, wees gegroet, o wortel, wees gegroet, o poort, waaruit voor de wereld het licht is opgegaan. Verheuf u, roemvolle maagd, uitgelezen boven allen, heil u, gij, volschone, en bid Christus voor ons. </p>
      </div>
      <p><b>V. </b>Sta toe, dat ik u prijze, o heilige maagd. <b>R. </b>Geef mij kracht tegen uw vijanden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige God, neem onze zwakheid onder uw bescherming, opdat wij, die de gedachtenis van de moeder van God vieren, met de hulp van haar voorspraak, uit onze boosheid mogen opstaan. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Van Paaszondag tot en met vrijdag na Pinksteren.</p>
        <p class="initial">Koningin des hemels, verheug u, alleluja! Omdat Hij, die gij waardig geweest zijt te dragen, alleluja! Verrezen is, zoals hij gezegd heeft, alleluja! Bid God voor ons, alleluja! </p>
      </div>
      <p><b>V. </b>Verheug en verblijd u, maagd Maria, alleluja.  <b>R. </b>Want de Heer is waarlijk verrezen, alleluia. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">God, die u gewaardigd hebt door de verrijzenis van uw Zoon, onze Heer Jesus Christus, de wereld te verblijden: geef, smeken wij u, dat wij door zijn moeder, de maagd Maria, de vreugde van het eeuwig leven verwerven. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Van zaterdag na Pinksteren tot en met vrijdag voor de eerste zondag van de Advent.</p>
        <p class="initial">Wees gegroet, koningin, moeder van barmhartigheid; ons leven, onze vreugde en onze hoop, wees gegroet. Tot u roepen wij, ballingen, kinderen, van Eva; tot u smeken wij, zuchtend en wenend in dit dal van tranen. Daarom dan, onze voorspreekster, sla op ons uw barmhartige ogen; en toon ons, na deze ballingschap, Jesus, de gezegende vrucht van uw schoot. O goedertieren, o liefdevolle, o zoete maagd Maria. </p>
      </div>
      <p><b>V. </b>Bid voor ons, heilige moeder van God. <b>R. </b>Opdat wij de beloften van Christus waardig worden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige, eeuwige God, die het lichaam en de ziel van de glorievolle maagd en moeder Maria, onder de medewerking van de Heilige Geest, tot en waardige woonplaats van uw Zoon hebt bereid: geef, dat wij, door de liefdevolle voorspraak van haar, in wier gedachtenis wij ons verblijden, van de tegenwoordige rampen en van de eeuwige dood worden verlost. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Altijd</p>
        <p><b>V. </b>De hulp van God blijve altijd met ons. <b>R. </b>Amen. </p>
      </div>

    </section>

  </body>
</html>
